Create a direct conversation
POST
/ direct-conversationsSend Authorization: Bearer <access_token> and X-Workspace-Id.
Body
application/jsonworkspace_actor_idstring · uuidRequiredAn active workspace actor, including your own actor for notes to self. The caller is resolved from authentication.
Responses
- 201Created · DirectConversationCreates or reopens the unique conversation with this actor, including yourself for private notes.
- 400Bad requestInactive participant
- 404Not foundActor is outside the workspace
Plus the usual errors: 403.